/* /Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-d88xwixp2r] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-d88xwixp2r] {
  color: #0077cc;
}

.btn-primary[b-d88xwixp2r] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-d88xwixp2r], .nav-pills .show > .nav-link[b-d88xwixp2r] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-d88xwixp2r] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-d88xwixp2r] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-d88xwixp2r] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-d88xwixp2r] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-d88xwixp2r] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* /Views/Shared/_LayoutV3.cshtml.rz.scp.css */
.dxscViewSelector_Office365Dark .dxmLite_Office365Dark .dxm-main .dxm-item.dxm-checked[b-r9jc39w5ij], .dxscViewSelector_Office365Dark .dxmLite_Office365Dark .dxm-main .dxm-item.dxm-checked.dxm-hovered[b-r9jc39w5ij] {
    color: #2384c6;
}

.dxtcLite_Office365Dark > .dxtc-stripContainer .dxtc-activeTab a[b-r9jc39w5ij] {
    color: #73baff;
}

.dark-mode input:-webkit-autofill[b-r9jc39w5ij], .dark-mode input:-webkit-autofill:hover[b-r9jc39w5ij], .dark-mode input:-webkit-autofill:focus[b-r9jc39w5ij], .dark-mode textarea:-webkit-autofill[b-r9jc39w5ij], .dark-mode textarea:-webkit-autofill:hover[b-r9jc39w5ij], .dark-mode textarea:-webkit-autofill:focus[b-r9jc39w5ij], .dark-mode select:-webkit-autofill[b-r9jc39w5ij], .dark-mode select:-webkit-autofill:hover[b-r9jc39w5ij], .dark-mode select:-webkit-autofill:focus[b-r9jc39w5ij] {
    -webkit-text-fill-color: black;
}

.os-scrollbar-horizontal > .os-scrollbar-track > .os-scrollbar-handle[b-r9jc39w5ij] {
    min-width: 50px;
    max-width: 100px;
}
